
QGIS Application - Bug report #14388

2.8.7 requires libjs-leaflet

2016-02-29 01:19 AM - Ian Goddard

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.8.7 Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22369

Description

Attempting to update 2.8.6->2.8.7 on Debian Wheezy fails because libjs-leaflet is required & is not in repository.  Workround is to

download from Debian Sid & install manually.  Suggest adding it to http://qgis.org/debian-ltr wheezy main

NOTE:  I have had to set the affected version to 2.8.5 because this is the latest version on the drop-down list.  The list is now 2(TWO)

versions out of date!

History

#1 - 2016-02-29 02:13 AM - Jürgen Fischer

- Affected QGIS version changed from 2.8.5 to 2.8.7

- Resolution set to fixed/implemented

- Status changed from Open to Closed

libjs-leaflet added to debian-ltr

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
